<template>
  <stock-list :welfare-id="$route.query.id"></stock-list>
</template>

<script>
import stockList from '@/components/stock-list/index.vue';
export default {
  name: 'StockList',
  components: {
    stockList
  },
  created() {
    this.$emit('updateBread', [ { breadName: '礼品管理' }, { breadName: '虚拟礼品', breadPath: '/gift-manage/virtual-gift' }, { breadName: '库存记录' } ]);
  }
};
</script>
